#ifndef _TEXMAIN_H_
#define _TEXMAIN_H_

extern NJS_TEXLIST texlist_f40_gte_sh_null1_1;

#define TEXLIST texlist_f40_gte_sh_null1_1

Sint32 TexLoadMain(void);
void InitDrawTexture(void);
void DrawTexture(void);

#endif